Plank.DrawDataFunc – plank Reference Manual

# DrawDataFunc

## Description:

public delegate Surface? DrawDataFunc<G> (int width, int height, Surface model, G data)

Creates a new surface using the given element and information

## Parameters:

width | the width
height | the height
model | existing surface to use as basis of new surface
data | the data object used for drawing

## Returns:

the newly created surface or NULL

Namespace: Plank
Package: plank